html
    body

        table
            th
                td Identifiant de la tache
                td Nom
                td Description
                td Action
        
            each task in list
                tr
                    td #{ task.id }
                    td #{ task.item.name }
                    td #{ task.item.description }
                    td
                        a(href=`/task/display/${ task.id }`) Afficher
                        a(href=`/task/edit/${ task.id }`) Editer
                        a(href=`/task/delete/${ task.id }`) Supprimer

        a( href="/task/new" ) Crée une nouvelle tâche